/*
 Localizable.strings
 Pinbox
 
 Created by 61 on 12/14/13.
 Copyright (c) 2013 61. All rights reserved.
 */

"Login_Username" = "Username";
"Login_Password" = "Password";
"Login_Wrong_Username" = "Wrong Username or Password";
"Login_Bad_Network" = "Bad Network";
"Login_Unknow_error" = "Unknow Error";

"Menu_Add_To_Reading_List" = "Add to Reading List";
"Menu_Open_Pinbox" = "Open Pinbox";
"Menu_Add_Post" = "New Bookmark";
"Menu_Sync" = "Manual Sync";
"Menu_Preference" = "Preference...";
"Menu_Release_Notes" = "Release Notes";
"Menu_Quit" = "Quit";

"Menu_Copy_Share_URL" = "Copy share URL";
"Menu_Copy_URL" = "Copy URL";
"Menu_Copy_title" = "Copy title";
"Menu_Delete" = "Delete";
"Menu_Edit" = "Edit";
"Menu_Make_Read" = "Make as read";
"Menu_Make_Unread" = "Make as unread";
"Menu_Share" = "Share";

"Menu_Copy_SSH_URL" = "Copy SSH url";
"Menu_Copy_SVN_URL" = "copy SVN url";
"Menu_Copy_Clone_URL" = "copy HTTPS url";

"Update_Window_Add_Post" = "New Bookmark";
"Update_Window_Edit_Post" = "Edit Bookmark";
"Notification_Save_Post_Success" = "Bookmark Saved";

"Preference_General" = "General";
"Preference_Account" = "Account";
"Preference_Title" = "Preference";

"Alert_Warning" = "Warning";
"Alert_OK" = "OK";
"Alert_Cancel" = "Cancel";
"Alert_Confirm_logout" = "Still want to logout?";
"Alert_Confirm_Delete_Post" = "Still want to delete the bookmark?";

"Tag_All" = "All";
"Tag_NO_Tag" = "No Tag";

"Button_Add" = "Add";

"Notification_updateCount" = "%d bookmark(s) updated";
